AOZ Studio Beta - Bug #618

Commenting after a Global statement causes syntax error when compiling.
01/13/2021 09:40 PM - David Baldwin

Status: Closed Start date: 01/13/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Beta 3

Affected version: Beta 2

Description

Commenting after a Global statement causes syntax error when compiling.

A=10
Global A // This will crash!

It does however work if you use ' to comment instead

A=10
Global A ' This will work!

History

#1 - 01/24/2021 10:51 AM - Francois Lionet
- Status changed from New to Resolved

- Target version set to Beta 3

Fixed!

#2 - 03/16/2021 06:50 PM - David Baldwin

- Status changed from Resolved to Closed
